QDL-KS(1)

NAME
qdl-ks - Qualcomm KS

DESCRIPTION
qdl-ks -p <sahara dev_node> -s <id:file path> ...

-h                   --help
    Print this usage info

-p                   --port
    Sahara device node to use

-s <id:file path>    --sahara <id:file path>
    Sahara protocol file mapping

One -p instance is required. One or more -s instances are required.

Example: ks -p /dev/mhi0_QAIC_SAHARA -s 1:/opt/qti-aic/firmware/fw1.bin -s 2:/opt/qti-aic/firmware/fw2.bin